/// <reference types="react" />
import UploadService from './UploadService';
import { UploadProps } from './interface';
export interface SingleImageUpload extends UploadProps {
    def?: string;
}
export default class extends UploadService<SingleImageUpload> {
    state: any;
    handleChange: (info: any) => void;
    render(): JSX.Element;
}
